input{
	width:400px;
}


.imgh:hover{
opacity: 0.7;
}



.donate{
height:26px;
width:92px;
}
.donate2{
float:left;
height:26px;
width:104px;
padding-top:4px;
padding-left:64px;

text-align:center;
font-weight: bold;
font-style: italic;
font-size: 16px;

}

.playerbox2{
	width: 896px;
    height: 40px;
    /* float: left; */
    margin-bottom: 10px;
    /* margin-left: 20px; */
    margin-top: 10px;
    color: #000000;
    font-family: myriad;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
}


.playertext{
	float: left;
    padding: 0px;
    margin: 0px;
    border: 0px;
    margin-top: 8px;

}


.playersubmit{
	width: auto;
    height: 40px;
    padding: 0px;
    padding-left: 25px;
    padding-right: 25px;
    margin: 0px;
    margin-left: 5px;
    border: 0px;
    background-color: #e81e30;
    color: #333333;
    vertical-align: text-top;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    outline: none;
}
.playersubmit:hover{
	opacity: 0.8;
}
.vidsize{
text-align:center;
float:left;
margin-left:10px;
margin-top:10px;

height: 32px;
padding-left:25px;
padding-right:25px;
padding-top: 7px;
border:0px;
background-color:#e81e30;
color:#333333;
font-family: myriad;
font-size: 21px;
font-weight: bold;
outline: none;
cursor: default;
}
.vidsize:hover{
	opacity: 0.8;
}
.reportbox{
text-align:center;
float:left;
margin:0px;
margin-top:17px;
padding: 0px;
}
.reportbox:hover{
	opacity: 0.8;
}
.reporttext{
display: block;
    margin-top: 0px;
    background-color: #fcfcfc;
    color: #969696;
    font-family: myriadlight;
    font-style: normal;
    text-align: center;
	    font-size: 16px;
		padding-top:20px;
}
.reporttext2{display: block;margin-top: 0px;background-color: #fcfcfc;color: #ffffff;font-family: myriadlight;font-style: normal;text-align: center;padding-top: 10px;padding-bottom: 11px;font-size: 19px;}

.reportsubmit{
width:auto;
height:40px;
padding:0px;
padding-left:25px;
padding-right:25px;
margin:0px;
border:0px;
background-color:#e81e30;
color:#333333;
vertical-align: text-top;
font-size: 22px;
font-weight: bold;
font-style: normal;
outline: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}


.reportform{
    padding: 0px;
    margin: 10px;
    border: 0px;
	margin-bottom: 20px;
}
.reportinput{
    width: 190px;
    height: 40px;
    padding-left: 20px;
    padding-right: 10px;
    margin-right: 0px;
    border: 0px;
    outline: none;
    vertical-align: text-top;
    font-style: italic;
    font-size: 16px;
    background-color: #333333;
    color: #ffffff;
}
.reportsubmit2{
    width: auto;
    height: 42px;
    padding: 0px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0px;
    border: 0px;
    background-color: #e81e30;
    color: #ffffff;
    vertical-align: text-top;
    font-style: normal;
    outline: none;
    font-size: 19px;
    font-family: myriad;
    font-weight: normal;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}


.menu{
clear:both;
background-color:#121212;
color:#333333;
height: 47px;
padding-left:11px;
margin-bottom: 10px;

}

.m2{
padding: 12px;
display: block;
float: left;
}
.m2:hover{
padding: 12px;
display: block;
float: left;
background-color:#e81e30;
}
.m22{
padding: 12px;
display: block;
float: left;
background-color:#e81e30;
}
.am{
color: #333333;
font-family: myriad;
font-size: 20px;
font-weight: bold;
font-style: normal;
text-decoration: none;
}
.am:hover{
color: #333333;
}
.am2{
    color: #333333;
    font-family: myriad;
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
}
.slide{
position:relative;
text-align:center;
margin-bottom:10px;
height:215px;
overflow:hidden;
}
.sldimg{
border-radius: 0px;
}


.preload{
position:absolute;
left:-9000px;
top:-9000px;
}
.dvp{

  width: 66px;
  height: 72px;
  color: #333333;
	margin-top: 69px;
  position:absolute;
  background-image: url("prew.png");
  left: 31px;
	opacity: 0.3;
}
.dvp:hover{
	opacity: 0.6;
}
.dvn{

  width: 66px;
  height: 72px;
  color: #333333;
	margin-top: 69px;
  position:absolute;
  background-image: url("next.png");
  right: 31px;
	opacity: 0.3;
}
.dvn:hover{

	opacity: 0.6;
}

.dvs{
margin-top: 177px;
position:absolute;
right: 31px;
opacity: 0.3;
}
.dvs:hover{
	opacity: 0.6;
}

.dvs2{
padding:5px;
float:left;
}

.sld{
width:15000px;
}
.slds{
margin-left:20px;
margin-right:20px;
width:1240px;
float:left;
}

.new{
display: inline-block;
width: 900px;
padding:0px;
margin:0px;
background-color:#121212;
float:left;
}
.n2{
display: block;
height: 155px;
color:#333333;
margin-top:10px;
margin-left:20px;
padding:0px;
background-color:#282828;
}
.n2:hover{
background-color:#000000;
}
.n22{
display: block;
height: 155px;
color:#333333;
margin-top:10px;
margin-left:20px;
padding:0px;
background-color:#454545;
}
.n22:hover{
background-color:#000000;
}
.n3{
float: left;
width:276px;
height: 155px;
}
.n4{
width:604px;
text-align:center;
float: left;
}
.n4dub{
width:604px;
text-align:center;
float: left;
background-image: url("dub.png");
background-repeat: no-repeat;
}




.fbcm{
width:856px;
padding-top:10px;
margin:0 auto;

}


.eps{
height:80px;
font-family: myriad;
font-size: 16px;
text-align: left;
padding-top:10px;
padding-left:17px;
}
.eps2{
height: 40px;
}




.ep{

width: 100px;
height: 50px;
float:left;
background-color:#333333;
color:#000000;
font-family: myriad;
font-size: 16px;
font-weight: normal;
font-style: normal;
margin-left:17px;
opacity: 0.7;
}
.ep1080{

width: 100px;
height: 50px;
float:left;
background-color:#333333;
color:#000000;
font-family: myriad;
font-size: 16px;
font-weight: normal;
font-style: normal;
margin-left:17px;
opacity: 0.7;
background-image: url(1080p.png);
background-repeat: no-repeat;

}
.ep2{
width: 100px;
height: 50px;
float:left;
background-color:#e81e30;
color:#000000;
font-family: myriad;
font-size: 16px;
font-weight: normal;
font-style: normal;
margin-left:17px;
opacity: 0.9;
}
.ep21080{
width: 100px;
height: 50px;
float:left;
background-color:#e81e30;
color:#000000;
font-family: myriad;
font-size: 16px;
font-weight: normal;
font-style: normal;
margin-left:17px;
opacity: 0.9;
background-image: url(1080p.png);
background-repeat: no-repeat;
}
.epa{
color: #000000;
font-family: myriad;
font-size: 25px;
font-weight: bold;
font-style: normal;
text-decoration: none;
}
.epa:hover{
color: #cccccc;
}

.listbox{
display: inline-block;
width: 900px;
background-color:#121212;
float:left;
margin-bottom:10px;
}

.list{
margin-top:5px;
margin-left:20px;

color:#333333;
background-color:#282828;

padding: 2px;

}
.list:hover{
background-color:#000000;
}
.list2{
margin-top:5px;
margin-left:20px;

color:#333333;
background-color:#454545;

padding: 2px;
}
.list2:hover{
background-color:#000000;
}

.big{
color: #000000;
background-color:#333333;
font-family: myriad;
font-size: 20px;
font-weight: bold;
font-style: normal;
text-decoration: none;
margin:0px;
padding-left:20px;
padding-bottom: 10px;
}

.now{
padding-top:10px;
padding-bottom:10px;
}

.mirrorstext{
text-align:center;
float:left;
margin-left:10px;
margin-top:17px;
padding: 5px;
}
.mirrorsreport{
text-align: center;
margin-left: 10px;
margin-top: -2px;
width: 150px;

background-color:#e81e30;
color: #333333;
font-family: myriad;
font-size: 16px;
font-weight: bold;
font-style: normal;
}

.mirrors{
text-align:center;
float:left;
margin-left:10px;
margin-top:10px;
padding: 5px;


color: #000000;
font-family: myriad;
font-size: 16px;
font-weight: bold;
font-style: normal;
}
.mirrors2{
text-align:center;
float:left;
margin-top:10px;
padding: 5px;
background-color:#121212;

color: #333333;
font-family: myriad;
font-size: 16px;
font-weight: bold;
font-style: normal;
}

.mirrorsa{
color: #000000;
font-family: myriad;
font-size: 25px;
font-weight: bold;
font-style: normal;
text-decoration: none;
}

.mirrorsa2{
color: #333333;
font-family: myriad;
font-size: 25px;
font-weight: bold;
font-style: normal;
text-decoration: none;
}
.mirrorsa2:hover{
color: #cccccc;
}

.prew{
float:left;
margin-left:20px;
margin-top:10px;
}

.next{
float:right;
margin-right:20px;
margin-top:10px;
}

.next3{
max-width: 565px;
    float: right;
    margin-right: 20px;
    margin-left: 10px;
    margin-top: 5px;
    padding: 8px;
    padding-left: 25px;
    padding-right: 25px;
    border: 0px;
    background-color: #333333;
    color: #333333;
    font-family: myriad;
    font-size: 18px;
    font-weight: bold;
    outline: none;
}

.staff{
color:#000000;
float:left;
margin-left: 20px;
font-family: myriad;
font-size: 16px;
font-weight: normal;
font-style: normal;
width:425px;
}

.center{
	margin:0 auto;
	display:block;
	background-image: url("VB.png");
}

.centerf{
float: left;
left: 50%;
position: relative;
}
.centerf2{
float: left;
left: -50%;
position: relative;
}
.adsense{
padding:15px;
}
.cdark{
	width:100%;
	height:100%;
	background-color:#121212;
	z-index:100;
	position:fixed;
	top:0;
	left:0;
	opacity:1;
}
.l{
	text-align:left;
}
.vb{
	background-image: url("VB.png");
}

.page{
float:left;
color:#000000;
font-size: 25px;
font-weight: bold;
font-family: myriad;
background-color:#e81e30;
margin:10px;
padding:10px;
}





.ieppic{
    width: 205px;
    height: 115px;
    text-align: center;
    padding: 0px;
    margin-right: 1px;
    background-color: #000000;
    float: left;
}

.iepdes{
text-align: center;
    height: 35px;
    padding-bottom: 0px;
    margin-right: 1px;
    background-color: #454545;
    color: #333333;
    overflow: hidden;
    border-bottom: solid 1px #333333;
}
.iepdesd{
    text-align: center;
    height: 35px;
    padding-top: 0px;
    margin-right: 1px;
    background-color: #454545;
    color: #333333;
    overflow: hidden;
    background-image: url(dub.png);
    background-repeat: no-repeat;
    border-bottom: solid 1px #333333;
}
.iepdes2{
    text-align: center;
    padding: 8px;
    width: 587px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333333;
}
.iepdes22{
    text-align: left;
    padding: 8px;
    padding-left: 15px;
    width: 587px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333333;
}

.rnd{
	text-align: center;
	color: #ffffff;
	padding-top: 10px;
	padding-left: 26px;
	padding-right: 26px;
	padding-bottom: 10px;
}

.pgbox{

    width: 876px;
    margin-left: 20px;
    margin-top: 10px;
    background-color: #e81e30;
    float: left;
    text-align: center;
}
.gride{
    width: 223px;
    height: 125px;
    margin-bottom: 1px;
    margin-right: 1px;
    color: #333333;
    background-color: #fcfcfc;
    float: left;
}


.lisboxsm{
    display: inline-block;
    width: 868px;
    background-color: #333333;
    float: left;
    margin-bottom: 10px;
    padding-right: 4px;
    padding-left: 20px;
}
.lisbsm{
    text-align: right;
    color: #000000;
    background-color: #333333;
    font-family: myriad;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    margin-bottom: 1px;
	margin-right: 1px;
    padding: 0px;
	padding-bottom: 10px;
}
.gridsm{
    width: 216px;
    height: 121px;
    margin-bottom: 1px;
    margin-right: 1px;
    color: #333333;
    background-color: #fcfcfc;
    float: left;
    background-image: url(button.png);
    background-repeat: no-repeat;
	background-size: 216px 121px;
}
.grid2sm{
width: 216px;
    height: 121px;
    margin-bottom: 1px;
    margin-right: 1px;
    color: #333333;
    background-color: #fcfcfc;
	
}
.grid2sm:hover{
opacity: 0;
}

.gridnamesm{
width: 216px;
    height: 36px;
    position: relative;
    bottom: 0px;
    top: -36px;
    color: #333333;
    background-color: #fcfcfc;
    text-align: center;
	opacity: 0.7;
}

/* Major Different Section */

.main{
	width:1280px;
	margin: 0 auto;
	background-color:#333333;
	overflow:hidden;
}
.notmain{
	
margin: 0 auto;
	
background-color: #fcfcfc;
	
/* background-color: rgba(32,32,32,0.8); */
	
overflow:hidden;
}
.maindark{
	width:1280px;
	margin: 0 auto;
	/* background-color:#121212; */
	/* background-color: rgba(32,32,32,0.8); */
	overflow:hidden;
}
@font-face {
    font-family: myriad;
    src: url(myriad-pro/MyriadPro-Regular.otf);
}

@font-face {
    font-family: myriadlight;
    src: url(myriad-pro/MyriadPro-Light.otf);
}
@font-face {
    font-family: opensansregular;
    src: url(Open_Sans/OpenSans-Regular.ttf);
}
@font-face {
    font-family: opensanslight;
    src: url(Open_Sans/OpenSans-Light.ttf);
}


@font-face {
    font-family: encodesansregular;
    src: url(Encode_Sans_Expanded/EncodeSansExpanded-Regular.ttf);
}
@font-face {
    font-family: encodesanslight;
    src: url(Encode_Sans_Expanded/EncodeSansExpanded-Light.ttf);
}

body
{
	margin: 0px;
    #background-image: url(
	line.png);
    #background-repeat: repeat-x
    #background-position: left
	top;
	/* background-image: url(ah-wp-1080.jpg); */ */
	background-position: bottom;
}
a{
color: #282828;
font-family: myriad;
font-size: 19px;
font-weight: normal;
font-style: normal;
text-decoration: none;
}
img{
border:none;
vertical-align: top;
image-rendering: -webkit-optimize-contrast;
}

.con{
	width: 595px;
	height: 115px;
    float: left;
    color: #333333;
    text-align: left;
    padding-left: 20px;
    font-size: 19px;
    font-family: myriad;
}
.cond{
	width: 595px;
	height: 115px;
    float: left;
    color: #333333;
    text-align: left;
    padding-left: 20px;
    font-size: 19px;
    font-family: myriad;
	background-image: url(dub.png);
    background-repeat: no-repeat;
}
.condd{
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.con2{
    color: #969696;
    text-align: left;
    font-size: 16px;
    font-family: myriadlight;
	letter-spacing: 1px;
}

.conm{

display: none;

width: 277px;

float: left;

color: #333333;

text-align: left;

padding-left: 20px;

padding-top: 20px;

padding-right: 20px;

padding-bottom: 20px;

margin-bottom: 1px;

font-size: 19px;

font-family: myriad;

background-color: #fcfcfc;
}
.condm{
	display: none;
	width: 277px;
	float: left;
	color: #333333;
	text-align: left;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	margin-bottom: 1px;
	font-size: 19px;
	font-family: myriad;
	background-image: url(dub.png);
	background-repeat: no-repeat;
	background-color: #fcfcfc;
}
.con2m{
    color: #969696;
    text-align: left;
    font-size: 14px;
    padding-top: 0px;
    font-family: myriadlight;
	letter-spacing: 1px;
}

.cona{
	color: #ffffff;
	font-size: 19px;
	text-decoration: none;
	font-family: myriad;
	letter-spacing: 1px;
}
.cona:hover{
color: #e81e30;
}
.header{
	width: 100%;
	color: #333333;
	background-color: #fcfcfc;
	height: 64px;
	float: left;
	/* margin-bottom: 1px; */
}
.headermain{width: 1280px;margin: 0 auto;overflow: hidden;}
.logo{
	float: left;
	background-image: url(ah_logo.png?r);
	background-size: 40px 40px;
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
	margin-top: 12px;
	margin-left: 20px;
}
.logo:hover{
	opacity: 0.8;
}
.searchbox{
float:left;
padding:0px;
margin:0px;
border:0px;
margin-top:12px;
margin-right: 10px;

}

.searchform
{
    width: 517px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    background-color: #333333;
}

.searchinput{color: #ffffff;width: 457px;height: 40px;padding: 0px;margin: 0px;border: 0px;background-color: #333333;outline: none;margin-left: 20px;vertical-align: text-top;font-style: italic;font-size: 16px;font-family: myriadlight;}

.searchsubmit{
    width: 40px;
    height: 40px;
    padding: 0px;
    margin: 0px;
    border: 0px;
	background-color: #333333;
    background-image: url(ah_search.png);
    background-size: 40px 40px;
    vertical-align: text-top;
    outline: none;
}
.searchsubmit:hover{
	opacity: 0.8;
}
.burger{
	display: none;
	float: right;
	background-image: url(ah_burger_idle.png);
	background-size: 40px 40px;
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
	margin-top: 12px;
	margin-left: 10px;
	margin-right: 20px;
}
.burger:hover{
	opacity: 0.8;
}
.burgeractive{
	float: right;
    background-image: url(ah_burger_active.png);
    background-size: 40px 40px;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    margin-top: 12px;
	margin-left: 10px;
	margin-right: 20px;
}
.burgeractive:hover{
	opacity: 0.8;
}
.burgermenu{
    width: 100%;
    background-color: #fcfcfc;
    float: right;
    margin-bottom: 1px;
	padding-bottom: 20px;
    padding-top: 10px;
	display:none;
}
.burgermenu2{
    width: 100%;
    background-color: #fcfcfc;
    float: right;
    /* margin-bottom: 1px; */
    padding-bottom: 20px;
}
.menue{
	padding: 9px;
	padding-left: 0px;
	padding-right: 11px;
	display: block;
	float: right;
	margin-top: 12px;
	font-size: 19px;
	font-family: myriadlight;
	font-weight: normal;
}
.menue:hover{
color: #e81e30;
}
.menue2{
	display: block;
	margin-top: 10px;
	font-size: 25px;
	font-family: myriadlight;
	font-weight: normal;
	text-align: center;
}
.menue2:hover{
color: #e81e30;
}
.menua{
    color: #ffffff;
}
.slider{height:320px;background-color: #fcfcfc;overflow: hidden;text-align:center;}
.sliderp{
background-image: url(slide_prev.png);
    background-size: 80px 80px;
    background-repeat: no-repeat;
    width: 80px;
    height: 80px;
    position: absolute;
    z-index: 1;
    margin-top: 120px;
    margin-left: 20px;
    opacity: 0.2;
}
.sliderp:hover{
    opacity: 0.4;
}
.slidern{
    background-image: url(slide_next.png);
    background-size: 80px 80px;
    background-repeat: no-repeat;
    width: 80px;
    height: 80px;
    position: absolute;
    z-index: 1;
    margin-top: 120px;
    margin-left: 1180px;
    opacity: 0.2;
}
.slidern:hover{
    opacity: 0.4;
}
.sliderpnbox{
	max-width: 1280px;
    margin: 0 auto;
    overflow: hidden;
}
.slidermain0{
margin-top:0px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain1{
margin-top:-320px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain2{
margin-top:-640px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain3{
margin-top:-960px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain4{
margin-top:-1280px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain5{
margin-top:-1600px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.sliderimg{
height:320px;
    display: block;
}

.coveri{
width:100%;
}
.coveri:hover{
    opacity: 0.7;
}
.posteri{
width:100%;
}

.iepbox{
	width: 960px;
	padding: 0px;
	margin: 0px;
	background-color: #333333;
	float: left;
	padding-left: 1px;
	margin-bottom: -1px;
}

.iep{
    width: 960px;
    height: 115px;
    padding: 0px;
	margin-bottom: 1px;
    background-color: #333333;
    float: left;
}

.iepcon{width: 753px;height: 115px;text-align: center;padding: 0px;margin: 0px;background-color: #fcfcfc;float: left;}

.sidemain{display: block;width: 318px;padding:0px;margin-bottom:0px;float:left;background-color: #333333;/* padding: 1px; */padding-left: 1px;padding-right: 1px;margin-left: -1px;margin-bottom: -1px;/* display: none; */}
.side{display: block;width: 318px;padding:0px;margin-bottom:0px;float:left;}
.sidediv{
    display: block;
    width: 320px;
    padding: 0px;
    margin-bottom: 1px;
    background-color: #fcfcfc;
    color: #333333;
    font-family: myriad;
    font-size: 16px;
    font-style: normal;
}
.more{
	padding-top: 10px;
	padding-bottom: 10px;
	width: 959px;
	margin-top: 0px;
	margin-bottom: 1px;
	background-color: #fcfcfc;
	float: left;
	text-align: center;
	font-size: 19px;
	font-family: myriad;
	font-weight: normal;
}

.morean{color: #ffffff;font-family: myriad;font-size: 20px;font-weight: bold;font-style: normal;text-decoration: none;}
.morean:hover{
color: #e81e30;
}

.chatbox{
    width: 318px;
    background-color: #fcfcfc;
    margin-bottom: 1px;
}

.popularbox{
	display: block;
	width: 318px;
	padding: 0px;
	margin-bottom: 1px;
	background-color: #fcfcfc;
	color: #333333;
	font-family: myriad;
	font-size: 16px;
	font-style: normal;
}
.randombox {
	display: block;
	width: 318px;
	padding: 0px;
	margin-bottom: 1px;
	background-color: #fcfcfc;
	color: #333333;
	font-family: myriad;
	font-size: 16px;
	font-style: normal;
	letter-spacing: 1px;
}
.ongoingbox {
	display: block;
	width: 318px;
	padding: 0px;
	margin-bottom: 1px;
	background-color: #fcfcfc;
	color: #333333;
	font-family: myriad;
	font-size: 16px;
	font-style: normal;
}
.ctrbox {
	display: block;
	width: 318px;
	padding: 0px;
	background-color: #fcfcfc;
	color: #333333;
	font-family: myriad;
	font-size: 16px;
	font-style: normal;
}
.footer{

width: 100%;

color: #333333;

background-color: #fcfcfc;

float: left;

/* margin-top: 1px; */

/* margin-top: -1px; */
}
.footermain{
max-width: 1240px;
    margin: 0 auto;
    overflow: hidden;
    display: block;
    padding: 20px;
    margin-top: 0px;
    background-color: #fcfcfc;
    color: #969696;
    font-family: myriadlight;
    font-size: 16px;
    font-style: normal;
}
.follow{
    float: left;
    padding: 9px;
    padding-right: 0px;
}
.socbox{
	padding-right: 0px;
    background-color: #fcfcfc;
    float: left;
}

.socf{
    background-image: url(fb.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    margin-left: 10px;
    float: left;
}
.socf:hover{
opacity: 0.7;
}
.socg{
    background-image: url(gp.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    margin-left: 10px;
    float: left;
}
.socg:hover{
opacity: 0.7;
}
.soct{
	background-image: url(tweet.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    margin-left: 10px;
    float: left;
}
.soct:hover{
opacity: 0.7;
}

.footert{
    display: block;
    margin-top: 0px;
    background-color: #fcfcfc;
    color: #000000;
    font-family: myriadlight;
    font-style: normal;
    text-align: center;
    padding-right: 197px;
    padding-top: 10px;
    padding-bottom: 11px;
}
.footert:hover{
color: #e81e30;
}
.footert2{
    padding-right: 0px;
	padding-top: 9px;
    float: right;
}
.footera{
    color: #000000;
    font-family: myriadlight;
    font-size: 16px;
    font-style: normal;

}
.footera:hover{
color: #e81e30;
}
.iepsbox{
    text-align: center;
    height: 115px;
    padding: 0px;
    padding-top: 0px;
    margin: 0px;
    background-color: #333333;
    color: #333333;
    float: left;
}
.ieps{background-image: url(ah_play_transparent.png);background-color: #fcfcfc;background-size: 115px 115px;background-repeat: no-repeat;width: 115px;height: 115px;text-align: center;padding: 0px;margin-right: 1px;margin-top: 0px;float: left;}

.ieps2{
    width: 115px;
    height: 115px;
    text-align: center;
    background-color: #fcfcfc;
    color: #ffffff;
    float: left;
}
.ieps2:hover{
opacity:0;
}

.iepst1{
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	font-family: myriadlight;
	height: 35px;
	color: #ffffff;
}
.iepst2{
	text-align: center;
    font-size: 65px;
    font-weight: bold;
    font-family: myriad;
    height: 45px;
}
.iepst3{
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	font-family: myriadlight;
	height: 35px;
	color: #ffffff;
}

.iepst1r{
	text-align: center;
    font-size: 14px;
    font-weight: normal;
    font-family: myriadlight;
    height: 35px;
	color: #e81e30;
}
.iepst2r{
text-align: center;
    font-size: 65px;
    font-weight: bold;
    font-family: myriad;
    height: 45px;
	color: #e81e30;
}
.iepst3r{
	text-align: center;
    font-size: 14px;
    font-weight: normal;
    font-family: myriadlight;
    height: 35px;
	color: #e81e30;
}


.iepsan{
color: #333333;
font-family: myriad;
font-size: 16px;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

/* Different Section */

.infobox{
	background-color: #333333;
	/* background-color: rgba(255,255,255,0.8); */
	float: left;
	width: 960px;
	overflow: hidden;
	margin-bottom: -1px;
	margin-bottom: -1px;
}
.infoboxc{
    float: left;
    width: 958px;
    overflow: hidden;
    background-color: #fcfcfc;
    /* background-color: rgba(32,32,32,0.8); */
    margin-bottom: 1px;
    margin-left: 1px;
}
.infopicbox{
	float: left;
    padding: 0px;
    width: 270px;
	margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
}

.infodesbox{float: left;width: 648px;padding: 20px;}
.infodes{
    text-align: left;
    padding-bottom: 10px;
    font-size: 19px;
    font-family: myriad;
    /* font-size: 17px; */
    /* font-family: opensansregular; */
    /* font-family: encodesansregular; */
    color: #ffffff;
    letter-spacing: 1px;
}
.infodes2{
    padding-bottom: 10px;
    color: #969696;
    text-align: left;
    font-size: 16px;
    font-family: myriadlight;
    /* font-size: 14px; */
    /* font-family: opensanslight; */
    /* font-family: encodesanslight; */
    letter-spacing: 1px;
    /* line-height: 140%; */
}

.textd{
float:left;
clear: both;
padding-bottom: 2px;
padding-right: 5px;
}
.textc{float:left;color: #ffffff;padding-bottom: 2px;padding-right: 5px;}
.infoan{color: #e81e30;font-weight: normal;font-style: normal;text-decoration: none;font-size: 16px;font-family: myriad;}
.infoan:hover{
color: #cccccc;
}
.shares{
text-align:left;
color: #333333;
padding-top: 10px;
}
.shares2{
text-align:left;
color: #333333;
padding-top: 10px;
}
.infoepboxmain{width: 958px;float: left;padding-left: 1px;overflow: hidden;margin-bottom: 0px;}
.infoepbox{display: inline-block;width: 960px;background-color: #fcfcfc;float: left;margin-bottom: -1px;}

.infoepmain{
	width: 80px;
	height: 80px;
	background-color: #333333;
	float: left;
	/* padding-top: 1px; */
}
.infoep{background-image: url(ah_play_transparent.png);background-color: #fcfcfc;background-repeat: no-repeat;background-size: 79px 79px;width: 79px;height: 79px;float: left;margin-right: 0px;margin-bottom: 0px;}
.infoept{
	background-color: #fcfcfc;
	width: 79px;
	height: 79px;
}
.infoept:hover{
opacity:0;
}
.infoept1{
	text-align: center;
	font-weight: normal;
	height: 25px;
	font-size: 12px;
	font-family: myriadlight;
	color: #ffffff;
}
.infoept2{
	text-align: center;
    font-size: 40px;
    height: 29px;
    font-family: myriad;
}
.infoept3{
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    font-family: myriadlight;
    color: #ffffff;
}

.infoept1r{
	text-align: center;
    font-weight: normal;
    height: 25px;
    font-size: 12px;
    font-family: myriadlight;
    color: #e81e30;
}
.infoept2r{
	text-align: center;
	font-size: 40px;
	height: 29px;
	font-family: myriad;
}
.infoept3r{
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    font-family: myriadlight;
    color: #e81e30;
}
.infovan{color: #ffffff;font-family: myriad;font-size: 19px;font-weight: normal;font-style: normal;text-decoration: none;}
.infovan:visited{
color:#969696;
}
.infovanr{
color: #e81e30;
    font-family: myriad;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}
.infovanr:visited{
color:#969696;
}
.similars{
	width: 958px;
	text-align: center;
	padding: 9px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 19px;
	font-family: myriad;
	color: #e81e30;
	background-color: #fcfcfc;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-left: 1px;
	letter-spacing: 1px;
}
.similarboxmain{
    width: 959px;
    overflow: hidden;
    background-color: #fcfcfc;
    margin-bottom: 1px;
    margin-top: 1px;
}
.similarbox{
    width: 965px;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 19px;
    font-family: myriad;
    color: #333333;
    float: left;
    padding-left: 1px;
    margin-bottom: -1px;
}
.similarcmain{width: 481px;height: 65px;float: left;/* margin-bottom: 1px; *//* margin-right: 1px; */margin-left: -1px;background-color: #333333;}
.similarc{width: 480px;height: 64px;float: left;/* margin-bottom: 1px; *//* margin-right: 1px; */margin-left: 1px;}
.similarpic{
    width: 114px;
    height: 64px;
    float: left;
}
.similard{
    width: 345px;
    height: 64px;
    float: left;
    background-color: #fcfcfc;
    text-align: left;
    font-size: 16px;
    font-family: myriad;
    color: #000000;
    padding-left: 20px;
    letter-spacing: 1px;
}
.similard:hover{
    color: #e81e30;
}
.similardd{
	position: relative;
    top: 50%;
    transform: translateY(-50%);
	padding-right: 20px;
}

.centerv{
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.infocombox{
    padding-top: 0px;
    padding-bottom: 10px;
    padding: 15px;
    margin-right: 1px;
    background-color: #fcfcfc;
    clear: both;
    margin-bottom: 1px;
    margin-left: 1px;
}

/* Different Section */
.lisbox{display: inline-block;width: 959px;background-color: #333333;float: left;margin-bottom: -1px;padding-right: 1px;padding-left: 1px;}
.lisbox2{
    background-color: #333333;
}
.lisbox22{
    display: inline-block;
    width: 960px;
    background-color: #333333;
    float: left;
}
.lisb{text-align: center;color: #e81e30;background-color: #fcfcfc;font-style: normal;text-decoration: none;margin-bottom: 1px;padding: 8px;font-size: 19px;font-family: myriad;font-weight: normal;letter-spacing: 1px;}
.lisbg{text-align: center;color: #e81e30;background-color: #fcfcfc;font-style: normal;text-decoration: none;margin-bottom: 1px;padding: 8px;font-size: 19px;font-family: myriad;font-weight: normal;margin-right: 1px;letter-spacing: 1px;margin-left: 1px;}
.lisbg2{text-align: center;color: #e81e30;background-color: #fcfcfc;font-style: normal;text-decoration: none;margin-bottom: 1px;padding: 8px;font-size: 19px;font-family: myriad;font-weight: normal;}
.lis{margin-bottom: 1px;color: #ffffff;background-color: #fcfcfc;padding: 10px;padding-left: 20px;font-size: 16px;font-family: myriad;font-weight: normal;letter-spacing: 1px;}
.lis:hover{
color: #e81e30;
}
.gridvmain{
    width: 96px;
    background-color: #333333;
    float: right;
    text-align: center;
    font-size: 19px;
    font-style: normal;
    text-decoration: none;
    font-family: myriad;
    font-weight: normal;
    margin-right: 0px;
    padding-bottom: 1px;
    /* padding-left: 1px; */
}
.gridv{
    padding-top: 3px;
    padding-bottom: 4px;
    width: 95px;
    background-color: #fcfcfc;
    /* float: right; */
    text-align: center;
    font-size: 19px;
    font-style: normal;
    text-decoration: none;
    font-family: myriad;
    font-weight: normal;
    margin-right: 0px;
	margin-left: 1px;
}
.gridv:hover{
color: #e81e30;
}
.gridv2main{
    width: 96px;
    background-color: #000000;
    float: right;
    text-align: center;
    font-size: 19px;
    font-style: normal;
    text-decoration: none;
    font-family: myriad;
    font-weight: normal;
    margin-right: 0px;
    padding-bottom: 1px;
    /* padding-left: 1px; */
	height: 30px;
}
.gridv2{
    padding-top: 3px;
    padding-bottom: 4px;
    width: 95px;
    background-color: #fcfcfc;
    /* float: right; */
    text-align: center;
    font-size: 19px;
    font-style: normal;
    text-decoration: none;
    font-family: myriad;
    font-weight: normal;
    margin-right: 0px;
}
.gridv2:hover{
color: #e81e30;
}
.gridvan{color: #000000;font-family: myriad;font-size: 20px;font-weight: bold;font-style: normal;text-decoration: none;}
.gridpgboxmain{width:960px;overflow: hidden;background-color: #333333;margin-bottom: 1px;}
.gridpgboxmain2{width:960px;overflow: hidden;background-color: #333333;padding-left: 1px;margin-bottom: 1px;}
.gridpgbox{width:960px;background-color: #fcfcfc;float: left;margin-bottom: -1px;}
.gridpgmain{/* padding-top: 3px; *//* padding-bottom: 1px; */width: 32px;height: 31px;background-color: #333333;float: left;text-align: center;font-size: 19px;font-style: normal;text-decoration: none;margin-top: 0px;/* margin-bottom: 1px; *//* margin-right: 1px; */font-family: myriad;font-weight: normal;}
.gridpg{padding-top: 3px;padding-bottom: 1px;width: 31px;height: 26px;background-color: #fcfcfc;}
.gridpg:hover{
color: #e81e30;
}

.grid{
width: 239px;
    margin-bottom: 1px;
    margin-right: 1px;
    color: #333333;
    background-color: #fcfcfc;
    float: left;
    background-image: url(button.png);
    background-size: 239px 134px;
    background-repeat: no-repeat;
}
.grid2{
    height: 134px;
    color: #333333;
    background-color: #fcfcfc;
	
}
.grid2:hover{
opacity: 0;
}
.gridi{
    width: 100%;
    border: none;
    vertical-align: top;

}
.gridi:hover{
opacity: 0.7;
}
.gridname{
    height: 36px;
    position: relative;
    bottom: 0px;
    top: -36px;
    color: #333333;
    background-color: #fcfcfc;
    text-align: center;
	opacity: 0.7;
}
.gridname2{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.pg2box{background-color: #fcfcfc;float: left;width: 959px;margin-bottom: 1px;}
.pg2box2{background-color: #fcfcfc;float: left;width: 959px;margin-bottom: 1px;margin-left: 1px;}
.pgmain{
    /* padding-top: 7px; */
    /* padding-bottom: 7px; */
    width: 31px;
    height: 31px;
    /* margin-right: 1px; */
    background-color: #333333;
    float: left;
    text-align: center;
    font-family: myriad;
    font-size: 20px;
    font-style: normal;
    text-decoration: none;
    /* margin-top: 5px; */
    /* margin-bottom: 5px; */
    margin-left: -1px;
}

.pg{
    padding-top: 3px;
    padding-bottom: 0px;
    width: 29px;
    height: 28px;
    background-color: #fcfcfc;
    float: left;
    text-align: center;
    font-family: myriad;
    font-size: 19px;
    font-style: normal;
    text-decoration: none;
    margin-right: 1px;
    margin-left: 1px;
}
.pg2{
    padding-top: 3px;
    padding-bottom: 0px;
    width: 29px;
    height: 28px;
    background-color: #fcfcfc;
    float: left;
    text-align: center;
    color: #e81e30;
    font-family: myriad;
    font-size: 19px;
    font-style: normal;
    text-decoration: none;
    margin-right: 1px;
    margin-left: 1px;
}
.pg:hover{
color: #e81e30;
}
.pgan{color: #ffffff;font-family: myriad;font-size: 20px;font-style: normal;text-decoration: none;}
.staff2{
color:#333333;
background-image: url("staff.png");
background-repeat: no-repeat;
background-position: center top;
text-align:center;
width:100%;
height:355px;
}
.fbfr{
padding:10px;
}
.cleft{
clear: both;
padding:0px;
margin:0px;

}
.c{
	text-align:center;
}
.an{color: #333333;font-family: myriad;font-size: 16px;font-weight: normal;font-style: normal;text-decoration: none;}
.gpfr{padding:0px;margin-bottom: 1px;}
.unfr{
    padding-top: 8px;
    width: 100px;
    float: left;
    margin-left: 65px;
}
.prew2{

width: 135px;
    float: left;
    text-align: center;
    margin-left: 20px;
    margin-top: 5px;
    margin-bottom: 10px;
    padding-top: 9px;
    padding-bottom: 9px;
    border: 0px;
    background-color: #e81e30;
    color: #333333;
    font-family: myriad;
    font-size: 18px;
    outline: none;
}
.prew2:hover{
opacity: 0.7;
}

.next2{

width: 135px;
    float: right;
    margin-right: 20px;
    margin-top: 5px;
    margin-bottom: 10px;
    padding-top: 9px;
    padding-bottom: 9px;
    border: 0px;
    background-color: #e81e30;
    color: #333333;
    font-family: myriad;
    font-size: 18px;
    outline: none;
    font-weight: normal;
    font-style: normal;
    text-align: center;
}
.next2:hover{
opacity: 0.7;
}
.now2{
	padding-top: 10px;
    padding-bottom: 5px;
    color: #333333;
    font-family: myriad;
    font-size: 18px;
	font-weight: normal;
    font-style: normal;
    text-decoration: none;
	padding-left: 20px;
    padding-right: 20px;
}
.playerbox{
float: left;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 0px;
    color: #333333;
    font-family: myriad;
    font-weight: normal;
    font-style: normal;
}
.playerform
{
padding:0px;
margin:0px;
border:0px;
}

.playertext{
	float: left;
    padding: 0px;
    margin: 0px;
    border: 0px;
    margin-top: 8px;

}

.playerselect{
	border-radius: 0px;
	padding: 9px;
    padding-left: 10px;
    padding-right: 36px;
    margin: 0px;
    border: 0px;
    background-color: #333333;
    color: #333333;
    outline: none;
    margin-left: 10px;
    vertical-align: text-top;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(ah_select.png);
    background-size: 40px 40px;
    background-repeat: no-repeat;
    background-position: right;
}
.playerselect:hover{
	opacity: 0.8;
}
.playerselect1{
	width: 84px;
    border-radius: 0px;
    padding: 9px;
    padding-left: 10px;
    padding-right: 36px;
    margin: 0px;
    border: 0px;
    background-color: #333333;
    color: #333333;
    outline: none;
    margin-left: 10px;
    vertical-align: text-top;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(ah_select.png);
    background-size: 40px 40px;
    background-repeat: no-repeat;
    background-position: right;
}
.playerselect2:hover{
	opacity: 0.8;
}
.playerselect2{
	width:185px;
	border-radius: 0px;
	padding: 9px;
    padding-left: 10px;
    padding-right: 36px;
    margin: 0px;
    border: 0px;
    background-color: #333333;
    color: #333333;
    outline: none;
    margin-left: 10px;
    vertical-align: text-top;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(ah_select.png);
    background-size: 40px 40px;
    background-repeat: no-repeat;
    background-position: right;
}
.playerselect2:hover{
	opacity: 0.8;
}


.filterform
{
    padding: 0px;
    margin: 0px;
    border: 0px;
    width: 970px;
}

.filterselect{width: 239px;float: left;border-radius: 0px;padding: 9px;padding-left: 10px;padding-right: 36px;margin: 0px;margin-right: 1px;margin-bottom: 1px;border: 0px;background-color: #fcfcfc;color: #ffffff;outline: none;/* margin-left: 10px; */vertical-align: text-top;font-size: 17px;font-weight: normal;font-style: normal;appearance: none;-webkit-appearance: none;-moz-appearance: none;background-image: url(ah_select.png);background-size: 40px 40px;background-repeat: no-repeat;background-position: right;}
.filterselect:hover{
	opacity: 0.8;
}
.filtersubmit{width: 239px;float: left;border-radius: 0px;padding: 9px;padding-left: 10px;/* padding-right: 36px; */margin: 0px;margin-right: 1px;margin-bottom: 1px;border: 0px;background-color: #fcfcfc;color: #ffffff;outline: none;/* margin-left: 10px; */vertical-align: text-top;font-size: 17px;font-weight: normal;font-style: normal;appearance: none;-webkit-appearance: none;-moz-appearance: none;/* background-image: url(ah_select.png); *//* background-size: 40px 40px; *//* background-repeat: no-repeat; *//* background-position: right; */}
.filtersubmit:hover{
	opacity: 0.8;
}


.lightbox{
    position: relative;
    float: right;
    width: 135px;
    padding-top: 9px;
    padding-bottom: 9px;
    margin: 0px;
    border: 0px;
    margin-right: 20px;
    margin-bottom: 10px;
    background-color: #333333;
    color: #333333;
    font-family: myriad;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    outline: none;
    cursor: default;
    text-align: center;
}
.lightbox:hover{
	opacity: 0.8;
}
.dl{
    float: left;
    text-align: center;
    color: #333333;
    background-color: #e81e30;
    font-style: normal;
    text-decoration: none;
    margin-bottom: 1px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 0px;
    padding: 9px;
    font-size: 19px;
    font-family: myriad;
    font-weight: normal;
}
.dl:hover{
	opacity: 0.8;
}
.dl2{
width: 170px;
    float: left;
    text-align: center;
    color: #333333;
    background-color: #e81e30;
    font-style: normal;
    text-decoration: none;
    margin-bottom: 1px;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 9px;
    padding-bottom: 9px;
    font-size: 19px;
    font-family: myriad;
    font-weight: normal;
}
.dl2:hover{
	opacity: 0.8;
}
.dl3{
float: left;
    text-align: center;
    color: #333333;
    background-color: #e81e30;
    font-style: normal;
    text-decoration: none;
    margin-bottom: 1px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 0px;
    padding: 9px;
    font-size: 19px;
    font-family: myriad;
    font-weight: normal;
}
.dl3:hover{
	opacity: 0.8;
}
.dl33{
	display: none;
    float: left;
    text-align: center;
    color: #333333;
    background-color: #e81e30;
    font-style: normal;
    text-decoration: none;
    margin-bottom: 1px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 0px;
    padding-top: 9px;
    padding-bottom: 9px;
    font-size: 19px;
    font-family: myriad;
    font-weight: normal;
}
.dl33:hover{
	opacity: 0.8;
}
.infoan2{
    color: #e81e30;
	font-family: myriad;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
}
.infoan2:hover{
color: #cccccc;
}

.staffmain{
width: 1259px;
    margin: 0 auto;
    background-color: #fcfcfc;
    overflow: hidden;
    padding: 10px;
	padding-top: 20px;
    padding-left: 11px;
}

.stafftop{
    width: 312px;
    height: 300px;
    float: left;
}
.staffbox{
float:left;
    padding-left: 10px;
    margin-bottom: 10px;
}
.staffpic{
width:302px;
height:302px;
background-color: #e81e30;
}
.stafftext{width:302px;height:100px;background-color: #efefef;text-align:center;font-size: 19px;font-family: myriad;font-weight: normal;color: #000000;}
.stafftext2{
background-color: #efefef;
text-align:center;
    font-size: 16px;
    font-family: myriad;
    font-weight: normal;
    color: #4f4f4f;
}
.staffi{
width:100%;
}
.line{width:100%;height: 1px;background-color: #333333;}


.bwbox{width:40px;height:20px;float: right;margin-top: 22px;margin-left: 9px;margin-right: 20px;background-color: #333333;border-radius: 10px;}
.bwselect{width:20px;height:20px;float:left;background-color: #ffffff;border-radius: 10px;}
.bwselect2{
width:20px;
height:20px;
float:right;
background-color: #333333;
border-radius: 10px;
}


@media (max-width:1370px) {
.slider{
height:240px;
}
.sliderimg {
    height: 240px;
}
.sliderp {
    background-size: 80px 80px;
    width: 80px;
    height: 80px;
    margin-top: 80px;
}
.slidern {
    margin-top: 80px;
}
.slidermain0{
margin-top:0px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain1{
margin-top:-240px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain2{
margin-top:-480px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain3{
margin-top:-720px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain4{
margin-top:-960px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain5{
margin-top:-1200px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
}

@media (max-width: 1280px) {
.headermain{width: 960px;/* width: 100%; */}
.footermain{
width: 920px;
}
.main{
width: 960px;
}
.maindark{
width: 960px;
}
.staffmain{
width: 940px;
padding-left: 10px;
}
.searchform {
    width: 200px;
}
.searchinput {
    width: 140px;
    margin-left: 20px;
}

.slider{
height:240px;
}
.sliderimg {
    height: 240px;
}
.infobox {
    margin-bottom: 0px;
}
.infoboxc {
    /* width: 958px; */
}
.infoepboxmain {
    /* width: 958px; */
}
.similars {
    /* width: 958px; */
}
.similarboxmain {
    width: 959px;
}
.iepbox {
	width: 960px;
	margin-bottom: 0px;
}
.infocombox {
    /* margin-right: 1px; */
}
.sidemain {
    width: 318px;
}
.iep {width: 960px;}
.iepcon {
    width: 752px;
}
.con {
    width: 595px;
}
.cond {
    width: 595px;
}
.burger{
	display: none;
}
.side {
    width: 960px;
}
.sidemain {
    width: 958px;
    margin-left: 0px;
}
.chatbox {
    width: 958px;
    margin-bottom: 0px;
    margin-right: 1px;
    float: left;
}
.popularbox {
    width: 479px;
    float: left;
	display: none;
}
.randombox {
    display: none
}
.ongoingbox {
    display: none;
}
.ctrbox {
    display: none;
}

.sliderpnbox {
    max-width: 960px;
}
.sliderp {
    background-size: 80px 80px;
    width: 80px;
    height: 80px;
    margin-top: 80px;
}
.slidern {
    background-size: 80px 80px;
    width: 80px;
    height: 80px;
    margin-top: 80px;
	margin-left: 860px;
}
.slidermain0{
margin-top:0px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain1{
margin-top:-240px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain2{
margin-top:-480px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain3{
margin-top:-720px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain4{
margin-top:-960px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain5{
margin-top:-1200px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}

.staffpic {
    width: 300px;
    height: 300px
}
.stafftext {
    width: 300px;
    height: 100px;
}
.stafftop {
    width: 155px;
}
.more{
width: 958px;
}
.lisbox {
    width: 958px;
    margin-bottom: 0px;
}
.gridpgboxmain {
    width: 958px;
}
.gridpgboxmain2 {
    width: 958px;
}
.pg2box {
width: 958px;
}
.pg2box2 {
width: 958px;
}
.filtersubmit{
width: 238px;
}
}




@media (max-width:960px) {

.headermain{width: 640px;/* width: 100%; */}
.footermain{
width: 600px;
}
.main{
width: 640px;
}
.maindark{
width: 640px;
}
.staffmain{
width: 620px;
}
.burger{
	display: block;
}
.menue{
    display: none;
}
.searchform {
    width: 480px;
}
.searchinput {
    width: 420px;
    margin-left: 20px;
}

.slider {
    height: 160px;
}
.sliderimg {
    height: 160px;
}
.sliderpnbox {
    max-width: 640px;
}
.sliderp {
    background-size: 60px 60px;
    width: 60px;
    height: 60px;
    margin-top: 50px;
}
.slidern {
    background-size: 60px 60px;
    width: 60px;
    height: 60px;
    margin-top: 50px;
	margin-left: 560px;
}
.iepbox {
    width: 640px;
}
.iep {
    width: 640px;

}
.iepcon {
    width: 432px;
}
.cond {
    width: 290px;
    padding-left: 15px;

}
.con {
    width: 290px;
    padding-left: 15px;

}
.more{
    width: 638px;
}
.chatbox {
    width: 638px;
}
.popularbox {
    width: 320px;
}
.infoboxc {
    width: 638px;
}
.infobox {
    width: 640px;
}
.infodesbox {
    width: 328px;
}
.infoepbox {
    width: 640px;
}
.infoepboxmain {
    width: 638px;
}
.similars {
    width: 638px;
}
.similarbox {
    width: 640px;
}
.similarboxmain {
    width: 639px;
}
.similard {
    width: 505px;	
}
.similarcmain {
    width: 640px;
    height: 65px;
    margin-right: 0px
}
.similarc {
    width: 640px;
    height: 64px;
    margin-right: 0px
}
.infocombox {
    width: 608px;
}
.lisbox {
    width: 638px;
}
.lisbox22 {
    width: 640px;
}
.grid {
    width: 212px;
	background-size: 212px 119px;
}
.grid2 {
    height: 119px;
}

.slidermain0{
margin-top:0px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain1{
margin-top:-160px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain2{
margin-top:-320px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain3{
margin-top:-480px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain4{
margin-top:-640px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain5{
margin-top:-800px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.stafftop {
    display: none;
}
.staffpic {
    width: 295px;
    height: 295px
}
.stafftext {
    width: 295px;
    height: 100px;
}
.burger{
    margin-left: 10px;
    margin-right: 10px;
}
.burgeractive{
	margin-left: 10px;
	margin-right: 10px;
}
.logo{
	margin-left: 10px;
}
.bwbox{
margin-right:0px;
margin-left: 0px;
float:left;
}
.gridpgboxmain {
    width: 638px;
    margin-bottom: 1px;
 }
 .gridpgboxmain2 {
    width: 638px;
    margin-bottom: 1px;
 }
 .gridv2 {
 margin-left: 1px;
 }
.gridv2main {
/* padding-left:1px; */
	width: 97px;
}
.gridpgbox {
    width: 640px;
    float: left;
    margin-bottom: -1px;
}
.pg2box {
    width: 638px;
}
.pg2box2 {
    width: 638px;
}
.filtersubmit{
width: 238px;
}
.filtersubmit{
width: 318px;
}
.filterform{
width: 640px;
}
.filterselect{
width: 318px;
}
}




@media (max-width:640px) {
.header {
	min-width: 320px;
    width: 100%;
}
.footermain{
width: 280px;
}
.headermain {
	width: 320px;
}
.main{
width: 319px;
}
.maindark{width: 319px;}
.staffmain{
width: 300px;
}
.searchform {
    width: 160px;
}
.searchinput {
    width: 110px;
    margin-left: 10px;
}
.slider{
min-width: 320px;
height: 80px;
}
.sliderimg {
    height: 80px;
}
.sliderpnbox {
    max-width: 320px;
}
.sliderp {
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    margin-top: 20px;
}
.slidern {
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    margin-top: 20px;
	margin-left: 260px;
}
.more {
    width: 317px;
}
.chatbox {
    width: 317px;
    float: initial;
}
.popularbox {
    width: 319px;
    float: initial;
}
.iepbox {
	width: 320px;
}
.conm{
	display: block;
}
.condm{
	display: block;
}
.infobox {
    width: 320px;
}
.infoboxc {
    width: 317px;
}
.infopicbox {
	width: 317px;
    margin-left: 0px;
    margin-top: 0px;
	margin-bottom: 0px;
}
.infodesbox {
    width: 280px;
}
.similars {
    width: 317px;
}
.similarbox {
    width: 319px;
}
.similarboxmain {
    width: 318px;
}
.similarcmain {
    width: 319px;
}
.similarc {
    width: 319px;
}
.similard {
    width: 185px;
    font-size: 14px;
}
.infocombox {
    width: 319px;
	padding: 0px;
}
.infoepbox {
    width: 320px;
}
.infoepboxmain {
    width: 317px;
}
.infocombox {
    width: 317px;
}
.lisbox {
    width: 317px;
}
.lisbox22 {
    width: 319px;
}
.grid {
    width: 320px;
	background-size: 320px 180px;
}
.grid2 {
    height: 180px;
}
.staff2{
    height: 237px;
    background-size: 320px 237px;
}
.lightbox{
    display: none
}

.footert{
    padding-right: 0px;
    padding-top: 55px;
	padding-left: 48px;
	padding-bottom: 0px;
}
.footert2 {
    padding-right: 0px;
    padding-top: 14px;
	visibility: hidden;
	}
.follow{
padding-left: 30px;
}
.dl3{
display:none;
}
.dl33{
	display: block;
    width: 100px;
}
.dl{
display:none;
}

.slidermain0{
margin-top:0px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain1{
margin-top:-80px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain2{
margin-top:-160px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain3{
margin-top:-240px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain4{
margin-top:-320px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}
.slidermain5{
margin-top:-400px;
-webkit-transition-property: margin-top;
-webkit-transition-duration: 1s;
transition-property: margin-top;
transition-duration: 1s;
}

.staffpic {
    width: 280px;
    height: 280px
}
.stafftext {
    width: 280px;
    height: 100px;
}
.burger{
    margin-left: 10px;
    margin-right: 10px;
}
.burgeractive{
	margin-left: 10px;
	margin-right: 10px;
}
.logo{
	margin-left: 10px;
}
.bwbox{
margin-right:0px;
margin-left: 0px;
}
.ieps{
width: 111px;
}
.ieps2{
width: 111px;
}
.gridpgboxmain2 {
    width: 317px;
}
.gridpgboxmain {
    width: 317px;
}
 .gridv2 {
 margin-left: 0px;
 }
.gridpgbox {
    width: 320px;
}
.gridv2main {
    /* padding-left: 0px; */
	width: 96px;
}
.pg2box {
    width: 317px;
}
.pg2box2 {
    width: 317px;
}

.filtersubmit{
width: 317px;
}
.filtersubmit{
width: 317px;
}
.filterform{
width: 320px;
}
.filterselect{
width: 317px;
}

}

/* Dark Mode */

@media (prefers-color-scheme: dark) {
	.reporttext{
display: block;
    margin-top: 0px;
    background-color: #121212;
    color: #969696;
    font-family: myriadlight;
    font-style: normal;
    text-align: center;
	    font-size: 16px;
		padding-top:20px;
}
.reporttext2{display: block;margin-top: 0px;background-color: #121212;color: #ffffff;font-family: myriadlight;font-style: normal;text-align: center;padding-top: 10px;padding-bottom: 11px;font-size: 19px;}
.gride{
    width: 223px;
    height: 125px;
    margin-bottom: 1px;
    margin-right: 1px;
    color: #333333;
    background-color: #121212;
    float: left;
}
.gridsm{
    width: 216px;
    height: 121px;
    margin-bottom: 1px;
    margin-right: 1px;
    color: #333333;
    background-color: #121212;
    float: left;
    background-image: url(button.png);
    background-repeat: no-repeat;
	background-size: 216px 121px;
}
.grid2sm{
width: 216px;
    height: 121px;
    margin-bottom: 1px;
    margin-right: 1px;
    color: #333333;
    background-color: #121212;
	
}
.gridnamesm{
width: 216px;
    height: 36px;
    position: relative;
    bottom: 0px;
    top: -36px;
    color: #333333;
    background-color: #121212;
    text-align: center;
	opacity: 0.7;
}
.notmain{
	
margin: 0 auto;
	
background-color: #121212;
	
/* background-color: rgba(32,32,32,0.8); */
	
overflow:hidden;
}
.conm{

display: none;

width: 277px;

float: left;

color: #333333;

text-align: left;

padding-left: 20px;

padding-top: 20px;

padding-right: 20px;

padding-bottom: 20px;

margin-bottom: 1px;

font-size: 19px;

font-family: myriad;

background-color: #121212;
}
.condm{
	display: none;
	width: 277px;
	float: left;
	color: #333333;
	text-align: left;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	margin-bottom: 1px;
	font-size: 19px;
	font-family: myriad;
	background-image: url(dub.png);
	background-repeat: no-repeat;
	background-color: #121212;
}
.header{
	width: 100%;
	color: #333333;
	background-color: #121212;
	height: 64px;
	float: left;
	/* margin-bottom: 1px; */
}
.burgermenu{
    width: 100%;
    background-color: #121212;
    float: right;
    margin-bottom: 1px;
	padding-bottom: 20px;
    padding-top: 10px;
	display:none;
}
.burgermenu2{
    width: 100%;
    background-color: #121212;
    float: right;
    /* margin-bottom: 1px; */
    padding-bottom: 20px;
}
.slider{height:320px;background-color: #121212;overflow: hidden;text-align:center;}
.iepcon{width: 753px;height: 115px;text-align: center;padding: 0px;margin: 0px;background-color: #121212;float: left;}
.sidediv{
    display: block;
    width: 320px;
    padding: 0px;
    margin-bottom: 1px;
    background-color: #121212;
    color: #333333;
    font-family: myriad;
    font-size: 16px;
    font-style: normal;
}
.more{
	padding-top: 10px;
	padding-bottom: 10px;
	width: 959px;
	margin-top: 0px;
	margin-bottom: 1px;
	background-color: #121212;
	float: left;
	text-align: center;
	font-size: 19px;
	font-family: myriad;
	font-weight: normal;
}
.chatbox{
    width: 318px;
    background-color: #121212;
    margin-bottom: 1px;
}
.popularbox{
	display: block;
	width: 318px;
	padding: 0px;
	margin-bottom: 1px;
	background-color: #121212;
	color: #333333;
	font-family: myriad;
	font-size: 16px;
	font-style: normal;
}
.randombox {
	display: block;
	width: 318px;
	padding: 0px;
	margin-bottom: 1px;
	background-color: #121212;
	color: #333333;
	font-family: myriad;
	font-size: 16px;
	font-style: normal;
	letter-spacing: 1px;
}
.ongoingbox {
	display: block;
	width: 318px;
	padding: 0px;
	margin-bottom: 1px;
	background-color: #121212;
	color: #333333;
	font-family: myriad;
	font-size: 16px;
	font-style: normal;
}
.ctrbox {
	display: block;
	width: 318px;
	padding: 0px;
	background-color: #121212;
	color: #333333;
	font-family: myriad;
	font-size: 16px;
	font-style: normal;
}
.footer{

width: 100%;

color: #333333;

background-color: #121212;

float: left;

/* margin-top: 1px; */

/* margin-top: -1px; */
}
.footermain{
max-width: 1240px;
    margin: 0 auto;
    overflow: hidden;
    display: block;
    padding: 20px;
    margin-top: 0px;
    background-color: #121212;
    color: #969696;
    font-family: myriadlight;
    font-size: 16px;
    font-style: normal;
}
.socbox{
	padding-right: 0px;
    background-color: #121212;
    float: left;
}
.footert{
    display: block;
    margin-top: 0px;
    background-color: #121212;
    color: #ffffff;
    font-family: myriadlight;
    font-style: normal;
    text-align: center;
    padding-right: 197px;
    padding-top: 10px;
    padding-bottom: 11px;
}
.footera{
    color: #ffffff;
    font-family: myriadlight;
    font-size: 16px;
    font-style: normal;

}
.ieps{background-image: url(ah_play_transparent.png);background-color: #121212;background-size: 115px 115px;background-repeat: no-repeat;width: 115px;height: 115px;text-align: center;padding: 0px;margin-right: 1px;margin-top: 0px;float: left;}
.ieps2{
    width: 115px;
    height: 115px;
    text-align: center;
    background-color: #121212;
    color: #ffffff;
    float: left;
}
.infoboxc{
    float: left;
    width: 958px;
    overflow: hidden;
    background-color: #121212;
    /* background-color: rgba(32,32,32,0.8); */
    margin-bottom: 1px;
    margin-left: 1px;
}
.infoepbox{display: inline-block;width: 960px;background-color: #121212;float: left;margin-bottom: -1px;}
.infoep{background-image: url(ah_play_transparent.png);background-color: #121212;background-repeat: no-repeat;background-size: 79px 79px;width: 79px;height: 79px;float: left;margin-right: 0px;margin-bottom: 0px;}
.infoept{
	background-color: #121212;
	width: 79px;
	height: 79px;
}
.similars{
	width: 958px;
	text-align: center;
	padding: 9px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 19px;
	font-family: myriad;
	color: #e81e30;
	background-color: #121212;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-left: 1px;
	letter-spacing: 1px;
}
.similarboxmain{
    width: 959px;
    overflow: hidden;
    background-color: #121212;
    margin-bottom: 1px;
    margin-top: 1px;
}
.similard{
    width: 345px;
    height: 64px;
    float: left;
    background-color: #121212;
    text-align: left;
    font-size: 16px;
    font-family: myriad;
    color: #ffffff;
    padding-left: 20px;
    letter-spacing: 1px;
}
.infocombox{
    padding-top: 0px;
    padding-bottom: 10px;
    padding: 15px;
    margin-right: 1px;
    background-color: #121212;
    clear: both;
    margin-bottom: 1px;
    margin-left: 1px;
}
.lisb{text-align: center;color: #e81e30;background-color: #121212;font-style: normal;text-decoration: none;margin-bottom: 1px;padding: 8px;font-size: 19px;font-family: myriad;font-weight: normal;letter-spacing: 1px;}
.lisbg{text-align: center;color: #e81e30;background-color: #121212;font-style: normal;text-decoration: none;margin-bottom: 1px;padding: 8px;font-size: 19px;font-family: myriad;font-weight: normal;margin-right: 1px;letter-spacing: 1px;margin-left: 1px;}
.lisbg2{text-align: center;color: #e81e30;background-color: #121212;font-style: normal;text-decoration: none;margin-bottom: 1px;padding: 8px;font-size: 19px;font-family: myriad;font-weight: normal;}
.lis{margin-bottom: 1px;color: #ffffff;background-color: #121212;padding: 10px;padding-left: 20px;font-size: 16px;font-family: myriad;font-weight: normal;letter-spacing: 1px;}
.gridv{
    padding-top: 3px;
    padding-bottom: 4px;
    width: 95px;
    background-color: #121212;
    /* float: right; */
    text-align: center;
    font-size: 19px;
    font-style: normal;
    text-decoration: none;
    font-family: myriad;
    font-weight: normal;
    margin-right: 0px;
	margin-left: 1px;
}
.gridv2{
    padding-top: 3px;
    padding-bottom: 4px;
    width: 95px;
    background-color: #121212;
    /* float: right; */
    text-align: center;
    font-size: 19px;
    font-style: normal;
    text-decoration: none;
    font-family: myriad;
    font-weight: normal;
    margin-right: 0px;
}
.gridpgbox{width:960px;background-color: #121212;float: left;margin-bottom: -1px;}
.gridpg{padding-top: 3px;padding-bottom: 1px;width: 31px;height: 26px;background-color: #121212;}
.grid{
width: 239px;
    margin-bottom: 1px;
    margin-right: 1px;
    color: #333333;
    background-color: #121212;
    float: left;
    background-image: url(button.png);
    background-size: 239px 134px;
    background-repeat: no-repeat;
}
.grid2{
    height: 134px;
    color: #333333;
    background-color: #121212;
	
}
.gridname{
    height: 36px;
    position: relative;
    bottom: 0px;
    top: -36px;
    color: #333333;
    background-color: #121212;
    text-align: center;
	opacity: 0.7;
}
.pg2box{background-color: #121212;float: left;width: 959px;margin-bottom: 1px;}
.pg2box2{background-color: #121212;float: left;width: 959px;margin-bottom: 1px;margin-left: 1px;}
.pg{
    padding-top: 3px;
    padding-bottom: 0px;
    width: 29px;
    height: 28px;
    background-color: #121212;
    float: left;
    text-align: center;
    font-family: myriad;
    font-size: 19px;
    font-style: normal;
    text-decoration: none;
    margin-right: 1px;
    margin-left: 1px;
}
.pg2{
    padding-top: 3px;
    padding-bottom: 0px;
    width: 29px;
    height: 28px;
    background-color: #121212;
    float: left;
    text-align: center;
    color: #e81e30;
    font-family: myriad;
    font-size: 19px;
    font-style: normal;
    text-decoration: none;
    margin-right: 1px;
    margin-left: 1px;
}
.filterselect{width: 239px;float: left;border-radius: 0px;padding: 9px;padding-left: 10px;padding-right: 36px;margin: 0px;margin-right: 1px;margin-bottom: 1px;border: 0px;background-color: #121212;color: #ffffff;outline: none;/* margin-left: 10px; */vertical-align: text-top;font-size: 17px;font-weight: normal;font-style: normal;appearance: none;-webkit-appearance: none;-moz-appearance: none;background-image: url(ah_select.png);background-size: 40px 40px;background-repeat: no-repeat;background-position: right;}
.filtersubmit{width: 239px;float: left;border-radius: 0px;padding: 9px;padding-left: 10px;/* padding-right: 36px; */margin: 0px;margin-right: 1px;margin-bottom: 1px;border: 0px;background-color: #121212;color: #ffffff;outline: none;/* margin-left: 10px; */vertical-align: text-top;font-size: 17px;font-weight: normal;font-style: normal;appearance: none;-webkit-appearance: none;-moz-appearance: none;/* background-image: url(ah_select.png); *//* background-size: 40px 40px; *//* background-repeat: no-repeat; *//* background-position: right; */}
.staffmain{
width: 1259px;
    margin: 0 auto;
    background-color: #121212;
    overflow: hidden;
    padding: 10px;
	padding-top: 20px;
    padding-left: 11px;
}
.similarcmain{width: 481px;height: 65px;float: left;/* margin-bottom: 1px; *//* margin-right: 1px; */margin-left: -1px;background-color: #333333;}
.gridv{
    padding-top: 3px;
    padding-bottom: 4px;
    width: 95px;
    background-color: #121212;
    /* float: right; */
    text-align: center;
    font-size: 19px;
    font-style: normal;
    text-decoration: none;
    font-family: myriad;
    font-weight: normal;
    margin-right: 0px;
	margin-left: 1px;
}
.gridv:hover{
color: #e81e30;
}
.gridv2main{
    width: 96px;
    background-color: #333333;
    float: right;
    text-align: center;
    font-size: 19px;
    font-style: normal;
    text-decoration: none;
    font-family: myriad;
    font-weight: normal;
    margin-right: 0px;
    padding-bottom: 1px;
    /* padding-left: 1px; */
	height: 30px;
}
.gridv2{
    padding-top: 3px;
    padding-bottom: 4px;
    width: 95px;
    background-color: #121212;
    /* float: right; */
    text-align: center;
    font-size: 19px;
    font-style: normal;
    text-decoration: none;
    font-family: myriad;
    font-weight: normal;
    margin-right: 0px;
}
.gridvan{color: #ffffff;font-family: myriad;font-size: 20px;font-weight: bold;font-style: normal;text-decoration: none;}
.stafftext{width:302px;height:100px;background-color: #333333;text-align:center;font-size: 19px;font-family: myriad;font-weight: normal;color: #ffffff;}
.stafftext2{
background-color: #333333;
text-align:center;
    font-size: 16px;
    font-family: myriad;
    font-weight: normal;
    color: #969696;
}
}	